-- Verify gaia:doctor_2016_03_10_create_tables_for_doctor_operation_content on mysql

BEGIN;

SELECT `id`, `title`, `content`, `created_time`, `updated_time` FROM `doctor_content` LIMIT 1;
SELECT `id`, `title`, `image`, `content_id`, `is_online`, `begin_time`, `end_time`, `created_time`, `updated_time` FROM `doctor_homepopup` LIMIT 1;
SELECT `id`, `title`, `ordering`, `image`, `content_id`, `is_online`, `begin_time`, `end_time`, `created_time`, `updated_time` FROM `doctor_homeslide` LIMIT 1;
SELECT `id`, `title`, `image`, `online_time`, `content_id`, `is_online`, `created_time`, `updated_time` FROM `doctor_bulletin` LIMIT 1;

ROLLBACK;
